<?php

use App\Domains\Dashboard\Controllers\DashboardController;
use App\Domains\Dashboard\Controllers\MessagesController;
use App\Domains\Dashboard\Controllers\PersonalDataController;
use App\Middleware\IdentifyTenant;
use Illuminate\Support\Facades\Route;

Route::middleware(IdentifyTenant::class)->group(function () {
    Route::middleware(['auth'])->group(function () {
        Route::get('/personal-data', PersonalDataController::class);
        Route::get('/messages', MessagesController::class);


    });
});
